<!DOCTYPE html>
<html lang="de" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>createClub</title>
    <link rel="stylesheet" href="myStyles.css">
</head>
<body>
<main class = "container">
    <h1>Verein hinzufügen</h1>

    <form method="POST" action="/formCreateClub" th:object="${club}">
        <label for="name">Name:</label>
        <input type="text" th:field="*{name}" id="name">

        <label for="points">Punkte:</label>
        <input type="text" th:field="*{points}" id="points">
        <div style="margin: 10px; text-align: center;">
            <input type="submit">
        </div>
    </form>
</main>

<div class="navigation">
    <a href="/"> Startseite</a>
</div>
</body>
</html>